<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleMigrationSettings" migrationVersion="1" />
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="gradleHome" value="" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/announcement-ms" />
            <option value="$PROJECT_DIR$/authentication" />
            <option value="$PROJECT_DIR$/common-ms" />
            <option value="$PROJECT_DIR$/user-ms" />
          </set>
        </option>
      </GradleProjectSettings>
    </option>
  </component>
</project>